RubyGems Navigation menu

octokit 4.18.0

Simple wrapper for the GitHub API

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 9.1.0 - June 11, 2024 (87,5 KB)
  2. 9.0.0 - June 10, 2024 (86,5 KB)
  3. 8.1.0 - February 01, 2024 (86,5 KB)
  4. 8.0.0 - October 30, 2023 (85,5 KB)
  5. 7.2.0 - September 29, 2023 (85,5 KB)
  6. 4.18.0 - March 25, 2020 (79,5 KB)
Mostrar todas as versões (141)

Runtime Dependencies (2):

faraday >= 0.9
sawyer >= 0.5.3, ~> 0.8.0

Development Dependencies (1):

bundler >= 1, < 3

Donos:

Pushed by:

Autores:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 248.556.058

Desta versão 15.872.469

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

New versions require MFA: true

Versão Requerida do RubyGems: >= 1.3.5

Links: